Installlion's Logo

Installlion.com

How To Install fiu-utils on stretch

To install fiu-utils just follow these instructions.

Install fiu-utils

userspace fault injection framework (utilities) Debian 9.0 devel 0.95-3

sudo apt-get install fiu-utils

Which will install fiu-utils and any other packages on which it depends.

Package Data

Packagefiu-utils
Version0.95-3
MaintainerChris Lamb
Descriptionuserspace fault injection framework (utilities)
Distrodebian
Releasestretch
Repomain
Sectiondevel

Dependencies